
div.viewBody { padding-top:35px }

span.banner {
	position:relative; 
	left:-0.938em;
	top:0.625em}
	
p.signature, p.date {
	clear:both; 
	float:right; 
	color:#556}

p.signature {
	margin-bottom:0.875em;
	font-size:0.875em;
	letter-spacing:0.1em;}

p.date {
	margin-top:0;
	font-style:italic}

ul.pageLinks li.author, li.authorTop, li.author2 {
	display:block; 
	text-align:left;
	padding-left:1.25em; 
	padding-right:1.5em}
	
ul.pageLinks li.author2, li.authorTop {
	padding-left:0; 
	padding-right:0}

ul.pageLinks li.authorTop {margin-top:0.625em}
	
ul.pageLinks a.author, a.authorSelected {
	color:#555;
	font-size:0.813em;
	text-decoration:none;
	letter-spacing:0.1em}
	
ul.pageLinks a.authorSelected {color:#944}
ul.pageLinks a.authorSelected:before {font-size:0.75; content:"► "}

ul.pageLinks a.author:hover:before {font-size:0.75; content:"► "}